@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css";

body{
    margin: 0;
    padding: 0;
}
header{
    background-image: url(../assets/full_page_01.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 900px;
    margin: 0 auto;
}
.header-text {
    width: 1169px;
    margin: 0 auto;
    padding-top: 531px;
 }
p{
    margin: 0;
    padding: 0;
}
.htext1, .htext2, .htext3{
    color: white;
}
.htext1 {
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-size: 48px;
    margin: 150px 0 10px;
}
.htext2{
    font-family: Lato, sans-serif;
    margin: 10px 0 10px;
}
.htext3 {
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-size: 54px;
    display: block;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.3);
    margin-top: 20px;
}

.firstSection {
    width: 1169px;
    margin: 0 auto;
    text-align: center;
}

.sectionHead_title {
    font: 22pt Montserrat, "Myriad CAD" ;
    text-transform: uppercase;
    margin: 72px 0 32px;
}

.sectionHead_desc {
    font: 17pt Lato, sans-serif;
}

.sectionLine {
    width: 60px;
    border: 2px solid #f1ad1d;
    margin-top: 52px;
}

.block3_content {
    margin: 57px auto 0;
    font-size: 0;
}

.yellowtext{
    color: #f1ad1d;
    font-weight: 800;
}


.block3Images {
    display: inline-block;
    width: 570px;
    height: 318px;
}

.clearfix {
    content: "";
    display: block;
    clear: both;
}

.block3Images-pic {
    width: 270px;
    height: 148px;
    float: left;
    margin-right: 30px;
}

.block3Images-pic:nth-child(2n) {
    margin-right: 0;
}

.block3Images-pic:first-child,
.block3Images-pic:nth-child(2) {
    margin-bottom: 22px;
}

.first-pic {
    background: url("../assets/Layer%2024@1X.png");
    position: relative;
}

.second-pic {
    background: url("../assets/Layer%2024@1X.png");
    position: relative;
}

.third-pic {
    background: url("../assets/Layer%2025@1X.png");
    position: relative;
}

.forth-pic {
    background: url("../assets/Layer%2026@1X.png");
    position: relative;
}

.block3-btn {
    width: 117px;
    padding-top: 16px;
    padding-left: 14px;
    font-size: 14px;
    position: absolute;
    left: 13px;
    bottom: 11px;
    color: white;
    background-color: #333333;

}



.block3text{
    display: inline-block;
    vertical-align: top;
    width: 550px;
    /*margin-left: 30px;*/
    padding: 0;
    text-align: justify;
    font: 14px Lato ;
    color: #333;
    line-height: 20px;
}
/*.splitImg{
    margin: 15px;
}*/

.block3_title{
    font:  18px Montserrat;
    text-transform: uppercase;
    margin: 0 0 26px;
    font-weight: 800;
}
.my-button{
    border: 0;
    width: 176px;
    height: 51px;
    color: white;
    font: 12px Lato, sans-serif;
    background-color: #f1ad1d;
    display: block;
    margin-top: 34px;
    cursor: pointer;
}
/* SECTION4 */

.section4 {
    padding: 0 215px;
    padding-bottom: 60px;
    margin-top: 60px;
}

.section4-title {
    color: rgba(51, 51, 51, 255);
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 35px;
}

.section4-subtitle {
    text-align: center;
    margin-bottom: 50px;
    color: rgba(77, 73, 67, 255);
}

.section4-content {
    margin-top: 46px;
}

.section4-card {
    display: inline-block;
    width: 270px;
    margin-right: 18px;
}

.section4-card:last-child {
    margin-right: 0;
}

.card-title {
    background: #333333;
    height: 56px;
    text-align: center;
    line-height: 56px;
    font-size: 18px;
}

.card-text-white {
    color: white;
}

.card-text-yellow {
    color: #f1ad1d;
}

.card-text {
    height: 75px;
    overflow: auto;
}

.card-text,
.card-bottom-title {
    color: rgba(80, 80, 80, 255);
    text-align: center;
}

.card-image {
    height: 110px;
}

.card-icon {
    text-align: center;
    line-height: 110px;
}
.card-icon i {
    vertical-align: middle;
}

.yellow-line {
    width: 64px;
    height: 3px;
    background: #f1ad1d;
    margin: 26px auto;
}

.card-bottom-title {
    font-weight: 400;
    font-size: 22px;
    margin: 0;
    margin-bottom: 16px;
}

.card-bottom-content {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: rgba(80, 80, 80, 255);
    margin: 0;
}

.card-bottom-line {
    height: 3px;
    background: #333333;
    margin-top: 34px;
}

.section5-content {
    overflow: auto;
    width: 1200px;
    margin: 53px auto 0;
}

.section5-img {
    width: 193px;
    height: 178px;
    margin: 1px;
    float: left;
}

.section5-person {
    display: inline-block;
    margin: 121px 0 0 15px;
    padding: 15px 52px 13px 15px;
    background-color: #333333;
}

.section5-text {
    font: 400 14px ﻿Lato-Regular, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
    color: rgba(255, 255, 255, 1);
}

.text-yellow {
    color: #f1ad1d;
}

.section5-img-t1 {
    background-image: url("../assets/team/imageTeam.png");
}

.section5-img-t2 {
    background-image: url("../assets/team/imageTeam2.png");
}

.section5-img-t3 {
    background-image: url("../assets/team/imageTeam3.png");
}

.section5-img-t4 {
    background-image: url("../assets/team/imageTeam4.png");
}

.section5-img-t5 {
    background-image: url("../assets/team/imageTeam5.png");
}

.section5-img-t6 {
    background-image: url("../assets/team/imageTeam6.png");
}

.section5-img-t7 {
    background-image: url("../assets/team/imageTeam7.png");
}

.section5-img-t8 {
    background-image: url("../assets/team/imageTeam8.png");
}

.section5-img-t9 {
    background-image: url("../assets/team/imageTeam9.png");
}

.section5-img-t10 {
    background-image: url("../assets/team/imageTeam10.png");
}

.section5-img-t11 {
    background-image: url("../assets/team/imageTeam11.png");
}

.section5-img-t12 {
    background-image: url("../assets/team/imageTeam12.png");
}

/*section 6 */
.section6 {
    margin-top: 152px;
}

.section6-title {
    color: rgba(51, 51, 51, 255);
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 35px;
}

.section6-subtitle {
    text-align: center;
    margin-bottom: 50px;
    color: rgba(77, 73, 67, 255);
}

.section6-content {
    width: 1170px;
    margin: 88px auto 0;
    font-size: 0;
}

.section6-content-box {
    width: 370px;
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}

.section6-content-box:last-child {
    margin-right: 0;
}

.quotes {
   position: relative;
}

.quotes-yellow-line {
    width: 305px;
    height: 3px;
    position: absolute;
    right: 0;
    bottom: 11px;
    background-color: #f1ad1d;
}

.quotes-yellow-line::before {
    content: "";
    display: block;
    position: relative;
    top: -37px;
    left: -65px;
    width: 52px;
    height: 48px;
    background: url(../assets/quotes.png);
}

.section6-content-text {
    margin-top: 19px;
}

.section6-content-text p {
    margin: 0;
    font: lighter 14px Lato, sans-serif;
    color: #5b5b5b;
}

.black-line {
    width: 370px;
    height: 3px;
    margin-top: 29px;
    background-color: black;
}

.person {
    margin-top: 15px;
    font-size: 0;
}
.person-pic {
    width: 56px;
    display: inline-block;
    margin-right: 13px;
}

.person-desc {
    display: inline-block;
    font-size: 14px;
    font-family: Lato, sans-serif;
}

.person-name {
    color: #4c4c4c;

}

.person-job {
    color: #9d9d9d;
}